+1
Beantwortet

Robodk version with game4automation professional or game4automation OPC UA

efrensilveyra vor 9 Monaten in OPCUA4Unity aktualisiert von Support vor 8 Monaten 1

Which version of robodk is compatible with game4automation opc ua or game4automation professional. I ask, because I want to communicate robodk 4.0 with game4automation professional.

+1
Beantwortet

I don't know any limitations. You should be able to use all versions of RoboDK.